body {
  font-family: 'TT Firs Neue', Arial, sans-serif;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1240px !important;
  }
}
section {
  padding: 60px 0;
}
.bgAtch{
  background-attachment: unset !important;
}

.more a {
  color: white;
  font-weight: 500;
  font-size: 15px;
}
.w-150-phone{
    width:150px;
    text-align:left
}
.more a i {
  color: white;
  -webkit-transform: translateY(1px);
          transform: translateY(1px);
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}
.more a:hover {
  text-decoration: none;
}
.more a:hover i {
  -webkit-transform: translate(6px, 1px);
          transform: translate(6px, 1px);
}

.row.heading-row {
  text-align: center;
  margin-bottom: 40px;
  align-items: center;
  color: #777982;
}
.row.heading-row h1 {
  color: #333;
  font-size: 30px;
  margin: 0;
  text-transform: uppercase;
}
.row.heading-row a {
  color: #777982;
  border-bottom: 1px solid #777982;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  font-size: 12px;
}
.row.heading-row a:hover {
  text-decoration: none;
  border-color: transparent;
  color: #333;
}

#slider .owl-nav button, #projects .owl-nav button, #referanceLogos .owl-nav button, #productcategories .owl-nav button {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  color: white;
  font-size: 70px;
  z-index: 1;
  height: 100%;
}
#slider .owl-nav button span, #projects .owl-nav button span, #referanceLogos .owl-nav button span, #productcategories .owl-nav button span {
  padding: 0 20px;
  transition: all .2s ease;
  opacity: 0.4;
  font-size: 50px;
}
#slider .owl-nav button span:hover, #projects .owl-nav button span:hover, #referanceLogos .owl-nav button span:hover{
  opacity: 1;
}
#slider .owl-nav button:focus, #projects .owl-nav button:focus, #referanceLogos .owl-nav button:focus, #productcategories .owl-nav button:focus {
  outline: none;
}
#slider .owl-nav button:first-child, #projects .owl-nav button:first-child, #referanceLogos .owl-nav button:first-child, #productcategories  .owl-nav button:first-child{
  left: 0;
}
#slider .owl-nav button:last-child, #projects .owl-nav button:last-child, #referanceLogos .owl-nav button:last-child, #productcategories .owl-nav button:last-child{
  right: 0;
}

@media (max-width: 500px) {
  .row.heading-row h1 {
    font-size: 25px;
  }
}
#slider .owl-csitems:hover{
    background-color: rgb(0 0 0 / 30%);
}
header, .small-screen-menu-nav {
  padding: 13px 0;
  background-color: white;
  position: fixed;
  top: 0;
  z-index: 99;
  width: 100%;
  -webkit-box-shadow: 0px 8px 16px 6px rgba(18, 25, 38, 0.1);
          box-shadow: 0px 8px 16px 6px rgba(18, 25, 38, 0.1);
}
header .languages, .small-screen-menu-nav .languages {
  position: relative;
}
header .languages img, .small-screen-menu-nav .languages img {
  width: 23px;
  border-radius: 100%;
  height: 23px;
  -o-object-fit: cover;
     object-fit: cover;
}
header .languages ul, .small-screen-menu-nav .languages ul {
  position: absolute;
  top: 59px;
  right: -20px;
  width: 180px;
  background-color: white;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .1s ease;
  transition: all .1s ease;
  z-index: 1;
}
header .languages ul.active, .small-screen-menu-nav .languages ul.active {
  opacity: 1;
  visibility: visible;
}
header .open-menu, .small-screen-menu-nav .open-menu {
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 15px;

}
header .close-menu, header .open-menu, .small-screen-menu-nav .close-menu, .small-screen-menu-nav .open-menu {
  position: absolute;
  display: inline-block;
  padding: 15px;
}
header .close-menu i, header .open-menu i, .small-screen-menu-nav .close-menu i, .small-screen-menu-nav .open-menu i {
  font-size: 20px;
  color: #333;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
header .close-menu:hover i, header .open-menu:hover i, .small-screen-menu-nav .close-menu:hover i, .small-screen-menu-nav .open-menu:hover i {
  color: #67B02D;
}
#large-screens{
    min-height: 78px;
}
#large-screens .open-menu:hover{
  text-decoration: none;
}
header ul, .small-screen-menu-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
header .menu li a, .small-screen-menu-nav .menu li a {
  color: #111;
  font-size: 15px;
}
header .menu li a:hover, .small-screen-menu-nav .menu li a:hover {
  text-decoration: none;
}

#large-screens .languages ul li a{
  font-size: 13px;
}
#large-screens .languages ul li img{
  margin-right: 7px;
}
#large-screens .languages ul li{
  transition: all .3s ease;
}
#large-screens .languages ul li:hover{
  background-color: #f8f8f8;
}
#large-screens .logo img {
  width: 155px;
}
#large-screens .menu li a {
  padding: 0 20px;
  height: 49.19px;
  display: inline-block;
  line-height: 49.19px;
  position: relative;
}
#large-screens .menu li a::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 20px;
  right: 20px;
  background-color: #67B02D;
  height: 0;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}
#large-screens .menu li a:hover::before {
  height: 5px;
}
#large-screens .menu .languages a::before {
  content: none;
}
#large-screens .menu .languages i {
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  font-size: 8px;
}
#large-screens .menu .languages i.active {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
#large-screens .menu .submenu {
  position: relative;
}
#large-screens .menu .submenu ul {
  max-width: 240px;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  background-color: white;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  z-index: 5;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#large-screens .menu .submenu ul a {
  height: auto;
  line-height: normal;
  padding: 10px 20px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
#large-screens .menu .submenu:hover ul {
  opacity: 1;
  visibility: visible;
}
#large-screens .small-screen-logo{
    position: absolute;
    left: 30px;
}
@media (max-width: 991.98px) { 
  #large-screens .logo img{
    width: 95px;
  }
  #slider{
    margin-top: 78px !important;
  }  
  header .search i {
      transform: translateY(0px) !important;
  }
}
.small-screen-menu-nav {
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: transparent;
  z-index: 9999;
}
.small-screen-menu-nav .close-menu {
  position: absolute;
  display: inline-block;
  padding: 15px;
}
.small-screen-menu-nav .close-menu i {
  font-size: 25px;
  color: white;
}
.small-screen-menu-nav .close-menu i:hover {
  color: white;
}
.small-screen-menu-nav a, .small-screen-menu-nav i {
  color: white !important;
}
.small-screen-menu-nav li a {
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 1px;
  border-bottom: 1px solid #67B02D;
}
.small-screen-menu-nav .close-menu {
  right: 16px;
  top: 10px;
}
.small-screen-menu-nav nav {
  overflow: auto;
  background: white;
  position: absolute;
  width: 80%;
  padding: 35px;
  padding-top: 90px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  height: 100vh;
  right: -100%;
  top: 0;
  background: linear-gradient(119deg, #67B02D, rgba(103, 176, 45, 0.8), rgba(103, 176, 45, 0.6));
}
.small-screen-menu-nav nav .menu a {
  letter-spacing: 0;
  width: 100%;
  font-size: 18px;
  padding: 10px 0;
  display: inline-block;
  transition: all .3s ease;
}
.small-screen-menu-nav nav li {
  position: relative;
}
.small-screen-menu-nav nav.active {
  right: 0%;
}
.small-screen-menu-nav .submenu {
  overflow: hidden;
}
.small-screen-menu-nav .submenu ul {
  padding-left: 30px;
}
.small-screen-menu-nav .submenu ul li a {
  font-size: 14px;
}
.small-screen-menu-nav .submenu i {
  position: absolute;
  right: 11px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.small-screen-menu-nav .submenu i.active {
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}
.small-screen-menu-nav .submenu.active::before {
  content: none;
}
.small-screen-menu-nav .submenu.active a.subbed-link {
  border-color: transparent;
}
.small-screen-menu-nav .social-iconsAndLang .social-icons a, footer .social-icons a {
  background: #f5f5f5;
  width: 40px;
  height: 40px;
  display: inline-block;
  border-radius: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.small-screen-menu-nav .social-iconsAndLang .social-icons a i, footer .social-icons a i {
  color: #5f576b !important;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.small-screen-menu-nav .social-iconsAndLang .social-icons a:hover i, footer .social-icons a:hover i {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}
footer .social-icons a:hover{
    text-decoration: none;
}
.small-screen-menu-nav .lang {
  line-height: 40px;
  height: 40px;
  padding: 0 20px;
  border: 1px solid #67B02D;
  border-radius: 35px;
}
.small-screen-menu-nav .lang a {
  text-transform: uppercase;
  color: #c8c8c8 !important;
  font-size: 12px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.small-screen-menu-nav .lang a:hover {
  text-decoration: none;
  color: #ffffff !important;
}
.small-screen-menu-nav .lang a.active {
  color: #ffffff !important;
}

.small-screen-overlay {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #000;
  z-index: 999;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.small-screen-overlay.active {
  visibility: visible;
  opacity: 0.8;
}

#slider {
  margin-top: 98.58px;
  position: relative;
}
#slider .owl-dots{
  position: absolute;
  width: 100%;
  bottom: 40px;
}
#slider .more {
  transform: translateY(-30px);
}
#slider .owl-csitems {
    height: 600px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: rgb(0 0 0 / 58%);
    background-blend-mode: color;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    background-position: center center;
}
#slider .owl-csitems p:last-child img,.d-none-photo img{
    display:none !important;
}
#slider .owl-csitems p:last-child{
    margin-top: 80px;
    max-width: 500px;
    text-align: justify;
}
#slider .owl-csitems p, #slider .owl-csitems a {
  font-size: 15px;
}
#slider .owl-csitems p:first-child{
    font-size: 20px;
}
#slider .owl-csitems h1 {
  font-size: 35px;
}
@media (max-width: 768px){
    #slider .owl-csitems p:last-child{
        margin-top: 40px;
    }
    #slider .owl-csitems p{
        font-size: 15px !important;
    }
    #slider .owl-csitems h1{
        font-size: 22px;
    }
    #slider .text-content, #slider .more {
        padding: 50px !important;
    }
    #slider p:last-child{
        display: none;
    }
    #slider .owl-csitems{
        height: 250px;
    }
}
#slider .owl-csitems p, #slider .owl-csitems h1, #slider .owl-csitems a {
  color: white;
  font-weight: 500;
}
#slider .text-content, #slider .more{
  padding: 80px;
}
#slider .text-content{
    padding-bottom: 0px;
}
#slider .owl-dots{
    padding: 0;
}
@media (min-width: 992px){
    #productcategories .mainContent .col-lg-3, .products-first-childs .col-lg-3 {
        -ms-flex: 0 0 20% !important;
        flex: 0 0 20% !important;
        max-width: 20% !important;
    }
    #productcategories .mainContent .col-lg-3:first-child, .products-first-childs .col-lg-3:first-child{
        -ms-flex: 0 0 40% !important;
        flex: 0 0 40% !important;
        max-width: 40% !important;
    }
}
@media (min-width: 768px) and (max-width: 991.98px){
    #productcategories .mainContent .col-md-4:first-child{
        -ms-flex: 0 0 66.6666666%;
        flex: 0 0 66.6666666%;
        max-width: 66.6666666%;
    }
}
@media (max-width: 575.98px){
    #productcategories .mainContent .col-md-4{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}
#productcategories {
  background-color: #f3f4f6;
  padding: 0;
  padding-bottom: 30px;
}
#productcategories a:hover {
  text-decoration: none;
}
#productcategories .wrapper {
  background-color: #f3f4f6;
  padding: 60px;
  position: relative;
  z-index: 55;
}
#productcategories .box {
  height: 190px;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-position: center center;
}
#productcategories .box::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(81, 85, 92, 0.6);
  left: 0;
  top: 0;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
#productcategories .box:hover::before {
  background-color: rgba(103, 176, 45, 0.7);
}
#productcategories .box .content-text {
  padding: 20px;
  position: absolute;
  width: 100%;
  height: 100%;
}
#productcategories .box h1 {
  color: white;
  width: 100%;
  font-size: 17px;
}
#productcategories .box .more {
  position: absolute;
  left: 20px;
  bottom: 20px;
  z-index: 5;
}
#productcategories .box .more a{
    font-size: 14px;
}
#productcategories .box:hover .more a i {
  transform: translate(6px, 1px);
}
#productcategories .slider .slider-box, .category-section .product-box {
  background-color: white;
  border: 1px solid #dddddd;
  min-height: 350px;
  transition: all .3s ease;
  margin: 15px 0;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#productcategories .slider .slider-box .image-wrapper, .category-section .product-box .image-wrapper {
  height: 250px;
  padding: 20px;
}
#productcategories .slider .slider-box .image-wrapper img, .category-section .product-box .image-wrapper img {
  width: 100%;
  height: 100%;
  max-height: 100%;
  object-fit: cover;
}
#productcategories .slider .slider-box .content, .category-section .product-box .content {
  padding: 15px 20px;
  width: 100%;
}
#productcategories .slider .slider-box .content p, .category-section .product-box .content p {
  font-size: 13px;
  margin: 0;
  color: #777982;
}
#productcategories .slider .slider-box:hover, .category-section .product-box:hover {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
#productcategories .tag, .category-section .product-box .tag{
  position: absolute;
  top: -10px;
  left: -10px;
  width: 120px;
  height: 130px;
  overflow: hidden;
}
#productcategories .tag::after, #productcategories .tag::before, .category-section .product-box .tag::after, .category-section .product-box .tag::before{
  content: '';
  position: absolute;
  border: 5px solid #0db751;
  border-left-color: transparent;
  border-top-color: transparent;
}
#productcategories .tag::before, .category-section .product-box .tag::before{
  right: 15px;
}
#productcategories .tag::after, .category-section .product-box .tag::after{
  top: 95px;

}
#productcategories .tag span, .category-section .product-box .tag span{
  color: white;
  display: block;
  background-color: #0dd55d;
  font-size: 12px;
  transform: rotate(-45deg) translate(-54px, -13px);
  padding: 5px;
  width: 180px;
  text-align: center;
}
#productcategories .owl-nav.disabled{
  display: flex;
}
#productcategories .owl-nav button{
    height: auto;
    border-radius: 100%;
    border: 7px solid white;
    position: absolute;
    transition: all .3s ease;
    background: #e8e8e8;
    transition: all .3s ease;
}
#productcategories .owl-nav button:hover{
  background: #67B02D;
}
#productcategories .owl-item{
    padding: 9px;
}
#productcategories .owl-nav button span{
  padding: 0;
  display: flex;
  color: black;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  width: 40px;
  height: 40px;
  color: white;
  opacity: 1;
}
#productcategories .slider .slider-box .image-wrapper img{
    object-fit: contain;
}
#productcategories .owl-nav button:first-child{
  left: -19px;
}
#productcategories .owl-nav button:last-child{
  right: -19px;
}
#productcategories button:first-child::before , #productcategories button:last-child::before {
  position: absolute;
  content: '';
  border: 1px solid #dddddd;
  top: -7px;
  width: 29px;
}
#productcategories button:first-child::before {
  border-bottom-left-radius: 108px;
  border-top-left-radius: 108px;
  left: -7px;
  height: 54px;
  border-right-color: transparent;
}
#productcategories button:last-child::before{
  border-bottom-right-radius: 108px;
  border-top-right-radius: 108px;
  right: -7px;
  height: 54px;
  border-left-color: transparent;
}
@media (max-width: 767.98px){
    #productcategories .wrapper{
        padding: 60px 30px;
    }
}
#callToaction {
  background-image: url(../img/bg-question.png);
  background-attachment: fixed;
  position: relative;
}
#callToaction::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(25, 139, 50, 70%);
}

#callToaction h1 {
  font-size: 36px;
  font-weight: 700;
}
#callToaction p {
  font-size: 20px;
  margin: 0;
}
#callToaction h1, #callToaction p {
  color: white;
}
#callToaction a {
  background-color: white;
  padding: 16px;
  font-size: 16px;
  color: #606160;
  border-radius: 4px;
  font-weight: 600;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
#callToaction a:hover {
  text-decoration: none;
  color: white;
  background-color: #5bc873;
}

#projects {
  padding-bottom: 60px;
}
#projects .owl-carousel .owl-wrapper {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
#projects .owl-carousel .owl-item img {
  object-fit: cover;
  height: 600px;
}

@media (max-width: 991.98px){
    #projects .owl-carousel .owl-item img{
        height: 400px
    }
}
@media (max-width: 767.98px) {
    #projects .owl-carousel .owl-item img{
        height: 220px
    }
}

#projects .owl-dots{
  position: absolute;
  width: 100%;
  padding-top: 12px;
}
#projects .heading-row p{
    position: unset;
    text-align: left;
    color: black;
    margin-bottom: 0;
    font-size: 14px;
}
#projects a:hover{
  text-decoration: none;
}
#projects .short-info{
  height: 110px;
  position: absolute;
  bottom: 0;
  padding: 20px 5px;
  text-align: center;
  width: 100%;
  background: linear-gradient(360deg, black, transparent);
  color: white;
}
#projects p{
    position: absolute;
    margin: 0;
    width: 100%;
    text-align: center;
    bottom: 40px;
    color: white;
}
#projects .owl-nav button{
    width: 12%;
}
#projects .owl-nav button::before{
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    transition: opacity .1s linear;
    opacity: 0;
}
#projects .owl-nav button:last-child::before{
    background-image: linear-gradient(to left, #00000067, transparent);
}
#projects .owl-nav button:first-child::before{
    background-image: linear-gradient(to right, #00000067, transparent);
}
#projects .owl-nav button:hover::before{
    opacity:1;
}
.owl-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 30px;
}
.owl-dots button {
  margin: 7px !important;
}
.owl-dots button span {
  width: 10px;
  height: 10px;
  background-color: #ededed;
  display: inline-block;
  border-radius: 100%;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.owl-dots button:focus {
  outline: transparent;
}
.owl-dots button:hover span {
  background-color: #67b02d;
}
.owl-dots button.active span {
  background-color: #67b02d;
}
@media (max-width: 576px){
  #projects .owl-nav button:first-child span{
    padding-left: 0;
  }
  #projects .owl-nav button:last-child span{
    padding-right: 0;
  }
}

#about {
  border-bottom: 1px solid #f3f4f6;
  position: relative;
}
#about .right-side {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 100% center;
    position: absolute;
    top: 50%;
    right: 0;
    width: 45%;
    transform: translateY(-50%);
    height: 70%;
}
#about p {
  font-size: 15px;
  color: #788088;
}
#about p, #about h1 {
  margin: 0;
}
#about h1 {
  font-size: 30px;
}
#about .heading p {
  color: #67B02D;
}
#about a, #about i {
  color: #333;
}
#about .logo img {
  height: auto;
  max-width: 150px;
  width: 100%;
}
.left-side-content img{
    display: none;
}

@media (min-width: 991.98px) {
  #about {
    padding: 0;
  }
}
@media (max-width: 767.98px){
    #about{
        padding: 60px 20px;
        text-align: justify;
    }
}
#referanceLogos a img {
  max-width: 100px;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  opacity: .3;
}
#referanceLogos a img:hover {
  opacity: 1;
  -webkit-filter: grayscale(0%);
          filter: grayscale(0%);
}
#referanceLogos .owl-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#referanceLogos span {
  color: #0000006e;
}
#referanceLogos .owl-stage{
  display: flex;
  align-items: center;
}

footer {
  padding: 60px 0;
  background-color: #181B21;
}
footer h3 {
  font-size: 12px;
  margin: 0;
  font-size: 11px;
}
footer .social-icons{
    width: 145px;
}
@media (max-width: 576px){
    footer .social-icons{
        width: 100%;
    }
}
footer img {
  width: 145px;
}
footer h3, footer a {
  color: white;
}
footer .phone {
  font-size: 28px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  width: 100%;
}
footer .phone:hover {
  color: #ffffff7a;
  text-decoration: none;
}
footer ul {
  padding: 0;
  margin: 0;
  list-style: none;
  width: 100%;
}
footer .footer-menu h1 {
  font-size: 18px;
  color: white;
}
footer .footer-menu ul li {
  margin-bottom: 10px;
}
footer .footer-menu ul li a, footer .contact-link {
  color: #ffffff7a;
  border-bottom: 1px solid #ffffff7a;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  font-size: 13px;
}
footer .footer-menu ul li a:hover, footer .contact-link:hover {
  text-decoration: none;
  border-color: transparent;
  color: white;
}
footer .contact p{
  margin: 0;
}
#aboutCat .gallery img{
    width: 50%;
    padding: 5px;
    margin: 0px;
    object-fit: cover
}
.copyright {
  background-color: #181B21;
  color: #ffffff7a;
  font-size: 12px;
  border-top: 1px solid #ffffff36;
  padding: 20px 0;
}
.copyright a{
  color: #ffffff7a;
  font-size: 12px;
}
.copyright a:hover{
  text-decoration: none;
}
.copyright img{
  width: 100px;
  transition: all .3s ease;
}
.copyright img:hover{
  filter: grayscale(1);
}

@media (max-width: 768px) {
  footer .contact .phone {
    font-size: 22px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  footer .contact .phone {
    font-size: 22px;
  }
}
#news {
  background-color: #f3f4f6;
}
#news img, .category-section .news-post img, .category-section .project-post img, #search-result .searchBox img {
  -o-object-fit: cover;
     object-fit: cover;
}
.category-section .news-post p.category a{
    color: inherit;
}
.category-section .news-post p.category a:hover{
    text-decoration: none;
}
#news .content, .category-section .news-post .content,.category-section .project-post .content, #search-result .searchBox .content {
  position: relative;
  padding: 29px 30px 23px;
  background-color: white;
  height: 228px;
}
#news .content p.category, .category-section .news-post .content p.category, #search-result .searchBox .content p.category {
  color: #999999;
  font-size: 10px;
  text-transform: uppercase;
}
#news .content p.main a, .category-section .news-post .content p.main a, .category-section .project-post p.main, #search-result .searchBox .content p.main {
  font-size: 16px;
  color: #333333;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.category-section .project-post p.main{
    margin: 0;
    width: 100%;
}
.category-section .project-post .content{
    height: auto;
    min-height: 100px;
    display: flex;
    align-items: center;
    text-align: center;
}
#search-result .searchBox .content p.category{
    text-transform: none;
    font-size: 13px;
}
#search-result .searchBox .content p.category a{
    color: #777982;
    border-bottom: 1px solid #777982;
    transition: all .3s ease;
}
#search-result .searchBox .content p.category a:hover{
    border-bottom-color: transparent;
}
#search-result .searchBox .content{
    height: 130px;
}
#news .content p.main a:hover, .category-section .news-post .content p.main a:hover, .category-section .project-post p.main:hover, #search-result .searchBox .content p.main:hover {
  text-decoration: none;
  color: #67B02D;
}
#news .content p.date, .category-section .news-post .content p.date {
  font-size: 13px;
  color: #999999;
  position: absolute;
  left: 30px;
  bottom: 23px;
  margin: 0;
}
#news .big-img .content {
  position: absolute;
  right: 15px;
  width: 50%;
  bottom: 0;
}
#news .big-img .image {
  height: 100%;
}
#news .big-img img {
  height: 100%;
}
#news .box, .category-section .news-post .box, .category-section .project-post .box, #search-result .searchBox .box {
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.category-section .news-post .box, .category-section .project-post .box, #search-result .searchBox .box{
    border: 1px solid #8080801f;
}
#news .box:hover, .category-section .news-post .box:hover, .category-section .project-post .box:hover, #search-result .searchBox .box:hover {
  -webkit-box-shadow: 0 5px 25px 0 rgba(18, 25, 38, 0.1);
          box-shadow: 0 5px 25px 0 rgba(18, 25, 38, 0.1);
}

@media (max-width: 767.98px) {
  #news .big-img .content {
    position: relative;
    right: 0;
    width: 100%;
  }

  #news .big-img img {
    height: auto;
  }
  #news .big-img .image {
    height: auto;
  }
}
@media (max-width: 767.98px) {
  #news img, .category-section .news-post img, .category-section .project-post img, #search-result .searchBox img {
    width: 100%;
    height: 200px !important;
  }
  #news .content, .category-section .news-post .content, #search-result .searchBox .content{
    height: 180px;
  }
  .category-section .project-post .content{
      height: 120px;
  }

}
@media (min-width: 768px) {
  #news img, .category-section .news-post img, .category-section .project-post img, #search-result .searchBox img {
    height: 220px;
    width: 100%;
  }
}
.write-wp{
  position: fixed;
  bottom: 0;
  background-color: #67B02D;
  width: 100%;
  z-index: 99;
}
.write-wp a{
  color: white;
  width: 100%;
  display: inline-block;
}
.write-wp a:hover{
  text-decoration: none;
}
@media (max-width: 767.98px){
  .copyright{
    margin-bottom: 56px;
  }
}

#dle-content{
    background: linear-gradient(0deg,#fff 0,#f6f6f6 270px,#f6f6f6);
}
.staticPages{
    margin-top: 100px;
}
@media (max-width: 991.98px){
    .staticPages{
        margin-top: 75px;
    }
}
.staticPages .heading-row h1{
    text-transform: none;
}
.staticPages .heading-row i, .staticPages .heading-row span{
    font-size: 12px !important;
    color: #777982 !important;
}
.staticPages .mainContent{
    font-size: 15px;
    text-align: justify;
    padding: 50px 30px;
    max-width: 1180px;
}
.staticPages img{
    max-width: 100%;
    height: auto;
}
#contactPage .numbers p{
    font-size: 15px;
}
#contactPage .numbers a, #contactPage .mail a{
    color: #343a40;
    transition: all .3s ease;
}
#contactPage .numbers a:hover, #contactPage .mail a:hover{
    text-decoration: none;
    color: #121416;
}
#contactPage .location.active{
    background-color: transparent;
    border-bottom: 1px solid #422a5b;
}
#contactPage .row.middle, #contactPage .row.top, #contactPage .row.bottom{
    border-bottom: 1px solid #d6d9db;
    transition: all .3s ease;
}
#contactPage .location.active .row{
    border-color:transparent;
}
#contactPage .location{
    background-color: white;
    transition: all .3s ease;
    border-bottom: 1px solid transparent;
    cursor: pointer;
}
#contactPage .location:hover{
    background-color: transparent;
    border-bottom: 1px solid #422a5b;
}
#contactPage .location:hover .row{
    border-color: transparent;
}
@media (max-width: 768px){
    #contactPage .contactiframe {
        height: 720px !important;
    }
}

.staticPages ul{
    list-style: none;
    padding-left: 80px;
    margin: 0;
}
.staticPages li{
    margin-bottom: 7px;
    position: relative;
}
.staticPages li::after{
    content: '';
    width: 14px;
    position: absolute;
    height: 14px;
    background: transparent;
    left: -35px;
    border: 2px solid #67B02D;
    border-radius: 100%;
    top: 3px;
}
@media (max-width: 768px){
    .staticPages ul{
        padding-left: 35px;
    }
    .staticPages .mainContent{
        padding: 50px 10px;
    }
    #worker .mainContent{
        padding: 50px 30px;
    }
    #product .mainContent{
        padding: 30px 0;
    }   
}

.category-section a:hover{
    text-decoration:none;
}
.category-section{
    background: linear-gradient(0deg,#fff 0,#f6f6f6 270px,#f6f6f6);
}
.category-section #dle-content{
    justify-content: center;
    max-width: 1180px;
    padding: 30px;
    background: white;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    margin: 0 auto;
}
@media (max-width: 767.98px) {
    .category-section #dle-content{
        padding: 30px 0px;
    }
}
#search-result #dle-content{
    position: relative;
}
.navigation{
    margin-top: 30px;
    width: 100%;
    text-align: center;
}
.navigation a:hover{
    text-decoration: none;
}
.category-section .workers-post .content{
    padding: 29px 30px 23px;
    padding-left: 0px;
    padding-right: 0px;
}
.category-section .workers-post .content p{
    margin: 0;
    color: black;
}
.category-section .workers-post img{
    transition: all .3s ease;
    filter: grayscale(1);
    margin-top: 23px;
    width: 170px;
    height: 170px;
    object-fit: cover;
    border-radius: 100%;
}
.category-section .workers-post p.position, #worker .content p.position{
    color: #999999;
    font-size: 13px;
}
.category-section .workers-post:hover img{
    filter: grayscale(0);
}
.category-section .news-post img{
    width: 100%;
}
.page_next-prev{
    display: none;
}
#worker .info img{
    display: none;
}
#worker ul{
    margin: 0px;
}
#worker .image-wrapper img{
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 100%;
}
#worker .content p.name{
    font-size: 16px;
    font-weight: bold;
}
#worker .wrapper{
    background: white;
    border-radius: 30px;
    border: 1px solid #eaeaea;
}
#technicalService img{
    border-radius: 10px;
}
#product h1{
    font-size: 28px;
}
#product p, #product span{
    font-size: 14px;
    color: #828282;
}
#product p .color{
    transform: translateY(3px);
    display:inline-block;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    border: 1px solid rgba(0,0,0,.1);
}
#product .icon-wrapper{
    border-radius: 100%;
    width: 16px;
    height: 16px;
    display: inline-block;
    background: #27ae60;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transform: translateY(-1px);
}
#product .icon-wrapper.false{
    background: red;
}
#product .icon-wrapper i{
    color: white;
    font-size: 8px;
}
#product .content ul{
    padding-left: 36px;
    margin: 0;
}
#product .content img{
    display: none;
}
#product .content br{
    display:none;
}
#product .contact{
    border: 1px solid #f2f2f2;
    border-radius: 5px;
    padding: 25px;
    box-shadow: 0 10px 50px rgba(0,0,0,.07);
}
#product .contact .text{
    font-size: 12px;
    color: #333;
    text-align: center;
    margin: 0;
    font-weight: 500;
}
#product .contact a{
    font-weight: bold;
    color: #67B02D;
    transition: all .3s ease;
}
#product .contact i{
    color: #333;
}
#product .contact p.number i{
    transition: all .3s ease;
    color: #67B02D;
}
#product .contact p.number:hover i{
    transform: rotate(360deg); 
    color: #333;
}
#product .contact p.number:hover a{
    text-decoration: none;
    color: #333;
}
#product .price{
    background-color: rgba(151,164,175,.15);
    padding: 32px 30px;
    border-radius: 6px;
}
#product .price p{
    margin: 0;
    color: #333;
}
#product .price h1{
    font-size: 28px;
    color: #232e43;;
}
#product .offer{
    outline: none;
    border: none;
    font-size: 16px;
    -webkit-transition: all .3s ease;
    transition: all .25s ease;
    background: #67b02db3;
    color: #fff;
    border-radius: 8px;
    -webkit-box-shadow: 0 20px 30px -18px #67b02db3;
    box-shadow: 0 20px 30px -18px #67b02db3;
    display: inline-block;
    text-align: center;
    padding: 13px;
    width: 100%;
}
#product .offer:hover{
    background: #67B02D;
    text-decoration: none;
}
#product iframe{
    min-height: 600px;
}
#product .modal-body{
    padding: 0 60px;
}
#technicalService, #directorMessage, #missionAndVision{
    padding: 60px 15px;
}
@media (max-width: 767.98px){
    #product iframe{
        min-height: 800px;
    }
    #product .modal-body{
        padding: 0 15px;
    }
}
#product .close span{
    font-size: 40px;
    color: white;
}
#product .price, #product .content-row{
    margin-top: 80px;
}
header .search-bar{
    background: #f8f8f8;
    top: 100%;
    position: absolute;
    width: 100%;
    -webkit-box-shadow: 0px 8px 16px 6px rgba(18, 25, 38, 0.1);
    box-shadow: 0px 8px 16px 6px rgba(18, 25, 38, 0.1);
}
header .search-bar::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 2px;
    background: #67B02D;
    width: 100%;
}
header .search-bar input{
    border-radius: 5px;
    padding: 10px 20px;
    border: 1px solid #ccc;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    flex-basis: 80%;
    transition: all .3s ease;
    font-size: 14px;
}
header .search-bar input:focus{
    border: 1px solid #67B02D;
    outline: none;
}
header .search-bar button{
    background-color: #67B02D;
    border: 1px solid #67B02D;
    border-radius: 5px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    flex-basis: 20%;
    color: white;
    font-size: 15px;
}
header .search-bar button:focus{
    outline:none;
}
header .search{
    width: 35px;
    height: 35px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #f8f8f8;
    color: #111111;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
header .search i{
    transition: all .3s ease;
    transform: translateY(1px);
}
header .search:hover i{
    color: #67B02D;
}
header .search-bar .form-wrapper{
    width:53%;
}
@media screen and (max-width: 1370px){
    header .search-bar .form-wrapper{
        width: 43%;
    }
}
@media screen and (max-width: 1199px){
    header .search-bar .form-wrapper{
        width: 59%;
    }
}
@media (max-width: 992px){
    header .search-bar .form-wrapper{
        width: 97%;
    }
}
#newsFull .story-content img, #projectsFull .story-content img{
    display:none;
}
#newsFull .gallery a, #projectsFull .gallery a {
    flex-basis: 25%;
    padding: 10px;
}
#newsFull img, #projectsFull img{
    border-radius: 10px;
}
#newsFull .gallery img, #projectsFull .gallery img{
    margin: 0px !important;
    width: 100%;
    height: 160px;
    object-fit: cover;
}
#newsFull .gallery iframe{
    display: none;
}
#newsFull .video iframe{
    margin: 10px;
    border-radius: 10px;
    width: 70%;
    height: 420px;
}
#newsFull .video .fr-video{
    width: 100%;
}
#newsFull .mainImage, #projectsFull .mainImage{
    max-height: 500px;
}
#newsFull .mainImage img, #projectsFull .mainImage img{
    max-height: 100%;
    object-fit: cover
}
#newsFull .video img{
    display: none;
}
@media (max-width: 991.98px){
    #newsFull .gallery a, #projectsFull .gallery a{
        flex-basis: 50%;
    }
    #newsFull .gallery img, #projectsFull .gallery img{
        height: 130px;
    }
}

.projects-parent-cat h3, .products-first-childs h3, .products-second-childs h3{
    font-size: 19px;
    color: black;
    font-weight: 600;
    transition: all .3s ease;
    text-align: center;
}
.products-first-childs h3{
    font-size: 15px;
}
.projects-parent-cat .cat-overlay, .products-first-childs .cat-overlay, .products-second-childs .cat-overlay{
    background-image: url(../img/pattern.jpg);
    height: 150px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    box-shadow: 0 13px 25px 0 rgba(0, 0, 0, 0.17);
    border-radius: 4px;
    position: relative;
}
.projects-parent-cat .cat-overlay::before, .products-first-childs .cat-overlay::before, .products-second-childs .cat-overlay::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(81, 85, 92, 0.2);
    border-radius: 4px;
    transition: all .3s ease;
}
.projects-parent-cat .category:hover .cat-overlay::before, .products-first-childs .category:hover .cat-overlay::before, .products-second-childs .category:hover .cat-overlay::before{
    background: transparent;
}
.projects-parent-cat .category:hover h3, .products-first-childs .category:hover h3, .products-second-childs .category:hover h3{
    color: #67B02D;
}
.products-second-childs .category h3{
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}
.products-second-childs .cat-overlay::before{
    background: transparent;
}
.products-second-childs .cat-overlay{
    background-position: center 20px;
    background-size: 80px;
}
.berrors {
    font-size: 18px;
    padding: 30px;
}
.berrors b{
    font-size: 28px;
}
@media (max-width: 767.98px){
    .products-first-childs .col-md-6{
        flex: 0 0 50%;
        max-width: 50%;
    }
}
@media (min-width: 768px){
    .products-first-childs .col-md-6{
        flex: 0 0 33.3%;
        max-width: 33.3%;
    }
    .products-first-childs .col-md-6:first-child{
        flex: 0 0 66.66666666%;
        max-width: 66.666666666%;
    }
}

#search-result form{
    width: 100%;
}
#search-result .berrors b{
    display: none;
}
#search-result .berrors {
    font-weight: bold;
    font-size: 18px;
    max-width: 1180px;
    padding: 0 30px;
    background: white;
    margin-right: -15px;
    margin-left: -15px;
    margin: 0 auto;
}
#news .recent-news .news-box:nth-child(2){
    display: none;
}
.pagination{
    margin-top: 40px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.pagination span, .pagination a{
    font-weight: 600;
    color: white;
    border-radius: 100%;
    font-size: 14px;
    margin: 5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pagination span{
    background: #0101014a;
}
.pagination a{
    background: #67b02db3;
    transition: all .3s ease;
}
.pagination a:hover{
    text-decoration: none;
    background: #67B02D;
}
.highslide-controls {
    width: 195px;
    height: 40px;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}
#services .image-wrapper{
    position:relative;
    height: 150px;
    margin-bottom: 20px;
    box-shadow: 0 13px 25px 0 rgba(0, 0, 0, 0.17);
    border-radius: 4px;
    background-position: center center;
    background-size: cover;
}
#services .image-wrapper::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(81, 85, 92, 0.2);
    border-radius: 4px;
    transition: all .3s ease;
}
#services a:hover .image-wrapper::before{
    background: transparent;
}
#services h3{
    font-size: 19px;
    color: black;
    font-weight: 600;
    transition: all .3s ease;
    text-align: center;
}
#services a:hover h3{
    color: #67B02D;
}
#aboutPage img{
    display: none;
}


#technicalService img{
    display: inline-block;
    margin: 0;
    padding: 5px;
    width: 20%;
}
@media(min-width: 1200px){
    #technicalService img:nth-of-type(2), #technicalService img:nth-of-type(3){
        position: absolute;
        top: 650px;
        right: 30px;
        width: auto;
    }
    #technicalService img:nth-of-type(3){
        right: 240px;
    }
}
@media(max-width: 768px){
    #technicalService img{
        width: 50%;
    }
        
    #technicalService img:last-child{
        transform: translateX(50%);
    }
}
#technicalService img:first-child{
    width: auto;
    padding: 0;
    margin-bottom: 30px;
}
#offline h1{
    color: #ccc;
    font-size: 15px;
}
#offline .logo-wrapper{
    height: 500px;
}
.bullets img {
    padding: 3px;
    width: 60px;
    display: inline-block;
    border-radius: 5px;
    margin: 6px;
    cursor: pointer;
    height: 60px;
    object-fit: contain;
}
ul.bullets{
    padding-left: 0;
}
.bullets img.active {
    border: 1px solid #204602;
}
#product .carousel-indicators li {
    height: 50px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-color: transparent;
    border: 1px solid transparent;
    background-position-y: 50%;
    padding: 3px;
    width: 50px;
    display: inline-block;
    border-radius: 5px;
    margin: 10px;
    cursor: pointer;
}
#product .carousel-indicators li::after{
    content: none;
}
#product .carousel-mehsullar img.fr-dib {
    display: none;
}
#product .carousel-mehsullar img.fr-dib.active{
    display: block;
}
#product .image-wrapper .btn:focus {
    outline: 0;
    box-shadow: none;
}
.carousel-product-full img {
    height: 500px;
    object-fit: contain;
}
#product .gallery button{
    position: absolute;
    right: 20px;
    top: 10px;
    z-index: 99;
    color: #bebebe !important;
}
#product .gallery button span{
    color: #bebebe !important;
}
@media (min-width: 576px){
    #product .gallery .modal-dialog {
        max-width: 700px;
    }
}
#product .gallery .modal-body {
    padding: 0 30px;
}
.lang a{
    max-width: 100% !important;
}
.about-sub{
    left: 14px;
}
.serv-sub-ru{
    max-width: 280px !important;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
    height: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;
}
.products-second-childs .col-lg-3:nth-child(2) .cat-overlay{
    background-size: 55px;
}
.products-second-childs .col-lg-3:nth-child(3) .cat-overlay{
    background-position: center -7px;
}

.highslide-controls li {
    float: left;
    padding: 5px 0;
}
.highslide-controls a {
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);
    display: block;
    float: left;
    height: 30px;
    width: 30px;
    outline: none;
}
.highslide-controls a.disabled {
    cursor: default;
}
.highslide-controls a span {
    /* hide the text for these graphic buttons */
    display: none;
}
 
/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
    background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
    background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
    background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
    background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
    background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
    background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
    background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
    background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
    background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
    background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
    background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
    background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
    background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
    background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
    background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
    background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
    background-position: -180px -30px;
}
